independent_variables:
  - header:
      name: $p_\text{T}(\ell_{1})$ [GeV]
    values:
      - high: 16.00
        low: 10.00
        value: 13.00
dependent_variables:
  - header:
      name: $tHc$ FCNC
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 6.2994500696659088
  - header:
      name: $t\bar{t}H$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.85948634147644043
  - header:
      name: $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 5.8588876724243164
  - header:
      name: $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.7967326641082764
  - header:
      name: $VV3\ell$ + $b/c$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 5.012603759765625
  - header:
      name: $tWZ$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.1690184473991394
  - header:
      name: $tZq$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.90161371231079102
  - header:
      name: HF-dec. $\mu$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 130.40666198730469
  - header:
      name: Others
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 64.796152114868164
  - header:
      name: Total
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 209.80115669965741
        errors:
          - symerror: 35.997278691112868
  - header:
      name: Data
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 193